### Constructor

# Phosh OfonoDBusNetworkRegistrationSkeleton new

#### Declaration [src]

    PhoshOfonoDBusNetworkRegistration*
    phosh_ofono_dbus_network_registration_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.ofono.NetworkRegistration.

#### Return value

Type: `PhoshOfonoDBusNetworkRegistrationSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.